<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package renix
 */

?>
	</main>
	<footer id="colophon" class="site-footer position-relative">
		<div class="footer-pattern">
			<div class="container-fluid max-nav-width pt-5">
				<div class="row">
					<!-- Logo -->
					<a class="d-flex justify-content-center justify-content-md-start mt-5" href="/"><img src="<?= get_template_directory_uri(); ?>/images/~global/footer-logo.svg" alt="Renix Logo - return to home"/></a>
					<!-- Address Container -->
					<div class="col-md-6 col-xl-4">
						<div class="add-container d-flex flex-column align-items-center align-items-md-start mt-5">
							<a class="raleway-font-family text-center text-md-start" href="/" target="_blank">
								<?= get_field('address', 18); ?>
							</a>
							<a class="raleway-font-family text-center text-md-start" href="tel:519-850-5036">
								<?= get_field('phone_number', 18);?>
							</a>
							<a class="raleway-font-family text-center text-md-start" href="mailto:info@renix.ca">
								info@renix.ca
							</a>
						</div>
						<div class="social-media d-flex justify-content-center justify-content-md-start mt-3">
							<a href="https://ca.linkedin.com/company/renix-inc-" title="LinkedIn" alt="LinkedIn" aria-label="LinkedIn" target="_blank">
								<img src="<?= get_template_directory_uri();?>/images/~global/LinkedIn-icon.svg" alt="Click here to visit Renix LinkedIn Profile">
								<span class="screen-reader-text">click to visit Linked In profile of Renix</span>
							</a>
							<a href="https://twitter.com/renixuix?lang=en" title="Twitter" alt="twitter" aria-label="twitter" target="_blank">
								<img class="ms-2" src="<?= get_template_directory_uri();?>/images/~global/Twitter-icon.svg" alt="Click here to visit Renix Twitter Profile">
								<span class="screen-reader-text">click to visit Linked In profile of Renix</span>
							</a>
						</div>
					</div>
					<!-- Additional Links -->
					<!-- <div class="col-md-6 col-xl-4">
						<ul class="footer-nav d-flex flex-column align-items-center align-items-md-start px-0 mt-5 mb-0">
							<li class="mb-2">
								<a class="raleway-font-family" href="<?= get_home_url(); ?>/careers" alt="Go to careers page" aria-label="careers page">Careers<span class="screen-reader-text">click to visit careers page</span></a>
							</li>
							<li class="my-2">
								<a class="raleway-font-family" href="<?= get_home_url(); ?>/terms-condition" alt="Go to terms and condition page" aria-label="terms and condition page">Terms & Conditions<span class="screen-reader-text">click to visit Terms and Condition page</span></a>
							</li>
							<li class="my-2">
								<a class="raleway-font-family" href="<?= get_home_url(); ?>/privacy-policy" alt="Go to Pricavy Policy page" aria-label="Pricavy Policy page">Privacy Policy<span class="screen-reader-text">click to visit Pricavy Policy page</span></a>
							</li>
							<li class="mt-2">
								<a class="raleway-font-family" href="<?= get_home_url(); ?>/cookie-policy" alt="Go to Cookie Policy  page" aria-label="Cookie Policy page">Cookie Policy<span class="screen-reader-text">click to visit Cookie Policy page</span></a>
							</li>
						</ul>
					</div> -->

					<!-- Subscribe Form -->
					<!-- <div class="col-md-6 col-xl-4">
						<p class="white raleway-font-family text-center text-md-start mt-5">Subscribe Form</p>
					</div> -->
				</div>		

				<!-- Copyright | Social Media Block -->
				<div class="row align-items-md-center mt-5 social-media-container">
					<!-- <div class="col-md-8 d-flex flex-column flex-md-row align-items-center">
						<p class="raleway-font-family white mb-0">&copy; RENIX INC, <?= date('Y'); ?></p>
						<p class="raleway-font-family white mb-0 ms-2"> ClonBio Group Companies.</p>
					</div> -->
					<!-- <div class="col-md-4">
						<div class="social-media d-flex justify-content-center justify-content-md-start mt-3 mt-md-0">
							<a href="https://ca.linkedin.com/company/renix-inc-" title="LinkedIn" alt="LinkedIn" aria-label="LinkedIn" target="_blank">
								<img src="<?= get_template_directory_uri();?>/images/~global/LinkedIn-icon.svg" alt="Click here to visit Renix LinkedIn Profile">
								<span class="screen-reader-text">click to visit Linked In profile of Renix</span>
							</a>
							<a href="https://twitter.com/renixuix?lang=en" title="Twitter" alt="twitter" aria-label="twitter" target="_blank">
								<img class="ms-2" src="<?= get_template_directory_uri();?>/images/~global/Twitter-icon.svg" alt="Click here to visit Renix Twitter Profile">
								<span class="screen-reader-text">click to visit Linked In profile of Renix</span>
							</a>
						</div>
					</div> -->
				</div>
			</div>
			<!-- Floating TBF Section -->
			<div class="tbf-built mt-5 w-100">
				<div class="d-flex justify-content-center align-items-center pt-3">
					<p class="raleway-font-family white mb-0 mb-0">&copy; RENIX INC, <?= date('Y'); ?></p>
					<p class="raleway-font-family white mb-0  mb-0 ms-2">A ClonBio Group Company</p>
				</div>
				<p class="raleway-font-family white text-center mb-0 py-3">
					Website proudly designed and developed by:
					<a class="white" href="http://www.thebrandingfirminc.com/" title="The Branding Firm" alt="The Branding Firm" aria-label="Cookie Policy page" target="_blank">The Branding Firm Inc.<span class="screen-reader-text">click to visit the branding firm</span></a>
				</p>
			</div>
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<!-- Bootstrap -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
<?php wp_footer(); ?>

</body>
</html>
