<?php 
    /**
     * Template Name: Impact Page Template
    */
    get_header();
?>
    <!-- Small Banner Template Part -->
    <?= get_template_part('template-parts/small','banner'); ?>

    <!-- Global Outcome Section -->
    <section class="global-outcomes">
        <div class="container-fluid max-width px-22">
            <div class="row align-items-center">
                <div class="col-xl-6 globe-content">
                    <h2 class="small-heading raleway-font-family dark-blue mb-4"><?= get_field('global_title'); ?></h2>
                    <p class="cabin-font-family dark-gray nav-font"><?= get_field('global_about'); ?></p>
                </div>
                <div class="col-xl-6 d-flex justify-content-center justify-content-xl-end">
                    <img src="<?= get_field('globe_image')['url']; ?>" alt="<?= get_field('globe_image')['alt']; ?>">
                </div>
            </div>
        </div>
    </section>

    <!-- Sustainability Section -->
    <section class="sustainability-container" style="background: url(<?= get_field('sus_bg_image')['url'];?>) no-repeat;">
        <div class="container-fluid d-flex flex-column align-items-center px-22">
            <h3 class="small-heading raleway-font-family dark-blue"><?= get_field('sus_title'); ?></h3>
            <p class="cabin-font-family dark-gray nav-font text-center"><?= get_field('sus_about'); ?></p>
        </div>
    </section>

    <!-- Third Section -->
    <section class="renix-uix-container container-fluid max-width px-22">
        <div class="row align-items-center">
            <div class="col-lg-6">
                <h4 class="small-heading raleway-font-family dark-blue mb-4"><?= get_field('new_third_title'); ?></h4>
                <p class="cabin-font-family dark-gray nav-font"><?= get_field('new_third_para'); ?></p>
            </div>
            <div class="col-lg-6 d-flex flex-column flex-lg-row align-items-center justify-content-center justify-content-lg-end position-relative image-container-tech">
                <img class="curved-image-border" src="<?= get_field('new_third_image')['url']; ?>" alt="<?= get_field('new_third_image')['alt']; ?>" title="<?= get_field('new_third_image')['alt']; ?>">
            </div>
        </div>
    </section>

    <!-- Sustainability Section -->
    <section class="sustainability-container mt-0" style="background: url(<?= get_field('new_forth_bg')['url'];?>) no-repeat;">
        <div class="container-fluid d-flex flex-column align-items-center px-22">
            <h5 class="small-heading raleway-font-family dark-blue"><?= get_field('new_forth_title'); ?></h5>
            <p class="cabin-font-family dark-gray nav-font text-center"><?= get_field('new_forth_paragraph'); ?></p>
        </div>
    </section>
<?php 
    get_footer();
?>