<?php 
    /**
     * Template Name: News Page Template
    */
    get_header();
?>

    <!-- Small Banner Template Part -->
    <?= get_template_part('template-parts/small','banner'); ?>
    <div class="container-fluid news-container mx-auto">
        <?php 
            $args = array(
                'post_type' => 'press-releases',
                'posts_per_page' => -1,
            );

            $loop = new WP_Query($args);
            // var_dump($loop);
            while($loop->have_posts()): $loop->the_post();
        ?>
            <div class="news-article mb-5">
                <div class="article-image d-flex justify-content-center mb-4">
                    <img class="img-fluid curved-image-border" src="<?= get_field('news_image')['url']; ?>" alt="<?= get_field('news_image')['alt']; ?>">
                </div>
                <h2 class="small-heading raleway-font-family dark-blue mb-2"><?= get_the_title(); ?></h2>
                <p class="raleway-font-family blue font-26"><?= get_the_date('M d, Y'); ?></p>
                <p class="article-para cabin-font-family dark-gray nav-font mb-0"><?= get_field('about_news'); ?></p>
                <div class="d-flex mt-4">
                    <a href="javascript:void();" class="raleway-font-family read-more btn-readmore d-flex align-items-center justify-content-between text-uppercase">Read More</a>
                </div>
            </div>
        <?php 
            endwhile;
        ?>
    </div>
<?php 
    get_footer();
?>